/*
	Website Name: Bisacky Auto Parts, Custom Website
	Designed by: Katherine Leonard, Car-Part.com
	Last updated: 9 Mar 2026
*/

html {
	font-size: 18px;
}
body {
	background-color: #000;
	color: #fff;
	font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
}

#pgHeader {
	background-color: #114b7f;
	box-shadow: 0 1px 6px #000;
	color: #fff;
	position: relative;
}
#hlContact {
	text-align: right;
}
#logoBlock {
	display: block;
	margin: auto;
	padding: 2rem;
}
#logoBlock a {
	text-decoration: none;
}
.logo {
	display: block;
		width: 20vw;
			min-width: 200px;
	margin: auto;
	text-align: center;
}
.logo img {
	display: block;
		width: 100%;
		height: auto;
	margin: auto;
}
#logoBlock h1 {
	display: block;
	font-family: Oswald, "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
}
.nydmv {
	display: none;	/* To display, change "none" to "inherit" */
}
#logoBlock .nydmv {
	font-style: italic;
	margin: 1rem auto;
}

#contactInfo {
	font-family: Oswald, "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-weight: 700;
	text-align: center;
}
#hdrContact {
	font-size: 2.2rem;
	margin-top: .5rem;
}
#nydmv {
	margin-top: .5rem;
}

#social {
	color: transparent;
	position: fixed;
		top: calc( 50% - 4rem );	/* The vertical offset should be the number of icons to be shown times 2; e.g. FB, Instagram, and eBay icons showing should be ( 50% - 6rem ); */
		left: 0;
	z-index: 503;
}

#mainMenu {
	background-color: #ad0000;
	color: #fff;
	font-family: Oswald, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-weight: 700;
	text-align: center;
	text-shadow: none;
}
#mainMenu a {
	text-decoration: none;
}
#mainMenu ul.nav li.mobile {
	display: none;
}
#mainMenu ul li:hover {
	background-color: #114b7f;
	color: #fff;
}
#menuBtn:hover, #menuBtn.active, #mainMenu ul li:hover {
}
#mainMenu ul li.menu-parent:hover {
}
#mainMenu ul li.menu-parent ul {
	background-color: #114b7f;
	display: none;
	margin: 1em 0 0 -1em;
	text-align: left;
}
#mainMenu ul li.menu-parent ul li {
	display: block;
	color: #fff;
}
#mainMenu ul li.menu-parent span.menu-parent::after {
	content: "\25BE ";
}
#mainMenu ul li.menu-parent:hover ul, #mainMenu ul ul.submenu {
	display: block;
	position: absolute;
}
#menuBtn:hover, #menuBtn.active, #mainMenu ul li:hover {
	background-color: #600;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
#mainMenu ul li.menu-parent ul li:hover {
	background-color: #4a8ea5;
	color: #fff;
}
#menuBtn span.hamburger {
	background-color: #fff;
}


section .container {
	padding: 1rem;
}

#hero {
	background-attachment: fixed;
	background-color: rgba( 255,255,255,.7);
	background-position: center center;
	background-size: cover;
	background-blend-mode: none;
}
#hero.home {
	background-image: url( "../graphics/storefront.jpg" );
	background-position: center top;
	height: 30vw;
}
#hero.search {
	background-image: url( "../graphics/chad-kirchoff-xe-e69j6-Ds-unsplash.jpg" );
	background-position: center center;
	height: 15vw;
}
#hero.sellCar {
	background-image: url( "../graphics/suvkeyscash.jpg" );
	background-position: center center;
	height: 25vw;
}
#hero.salesForms {
	background-image: url( "../graphics/cut-sheets.jpg" );
	background-position: center center;
	height: 25vw;
}
#hero.about {
	background-image: url( "../graphics/sales-counter.jpg" );
	background-position: center -15vh;
    background-attachment: scroll;
	height: 35vw;
}
#hero .container {
	padding: 4rem 0;
}
#hero h1 {
	color: #fff;
	font-family: Oswald, "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 3rem;
	font-weight: 700;
	text-align: center;
	text-shadow: 1px 1px 0 rgba( 0,0,0,.7), 1px -1px 0 rgba( 0,0,0,.7), -1px -1px 0 rgba( 0,0,0,.7), -1px 1px 0 rgba( 0,0,0,.7), .05em .05em 0 rgba( 0,0,0,.7);
}

#map {
	display: block;
		width: 100%;
		height: 25vw;
}
#map iframe {
	width: 100%;
	height: 100%;
}


#imgNav {
	background-color: #fff;
	text-align: center;
}
#imgNav a {
	text-decoration: none;
}
#imgNav a.cover {
	width: 100%;
	height: 100%;
}
#imgNav .flex-box {
	background-color: rgba( 0,0,0,.5);
	background-position: center center;
	background-blend-mode: overlay;
	background-size: cover;
	width: calc( 33% - 4rem );
	height: 20vw;
	margin: 1rem;
	padding: 1rem;
	
}
#imgNav h1 {
	border-bottom: 2px solid #fff;
	font-family: Oswald, "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	padding-bottom: .25em;
	margin-bottom: .25em;
}
#partsBox {
	background-image: url( "../graphics/iStock-1150507732.jpg" );
}
#junkBox {
	background-image: url( "../graphics/suvkeyscash.jpg" );
}
#cutSheetsBox {
	background-image: url( "../graphics/cut-sheets.jpg" );
}

#aboutUs {
    padding-top: 2rem;
}
#aboutUs p {
    max-width: 65ch;
    line-height: 1.125em;
    margin: auto;
    margin-bottom: 1em;
}
#aboutUs div.flex-parent-row {
    align-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
#aboutUs figure {
    max-width: calc( 50% - 2rem );
    padding: 1rem;
}
#aboutUs figure img {
    width: 100%;
    height: auto;
}
#aboutUs figcaption {
    font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 1rem;
    font-weight: 700;
}


section.light {
	background-color: #fff;
	color: #000;
}
section.dark {
	background-color: #114b7f;
	color: #fff;
	padding: 1rem;
}
h1.pg-title {
	font-family: Oswald, "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 1.25rem;
	font-weight: 700;
	margin-bottom: 1rem;
	padding-top: 1rem;
}
.content h2 {
	font-weight: 700;
	margin-bottom: 1rem;
}


section.home aside.flex-child-col {
	width: 300px;
	margin: 0 0 1rem 1rem;
}
section.home aside .sb-box {
	padding: 1rem;
}
section.home aside .sb-box h1 {
	font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-weight: 700;
	margin: -1rem;
	margin-bottom: 1rem;
	padding: 1rem;
}
section.home aside .sb-border {
	border: 2px solid #333;
}
section.home aside .sb-border h1 {
	background-color: #000;
	color: #fff;
}

#bizHours h1 {
	text-align: center;
}
ul.hours, ul.hours li, ul.phones, ul.phones li {
	clear: both;
	display: block;
}
ul.hours:after, ul.phones:after {
	clear: both;
	content: "";
	display: table;
}
#bizPhones, #bizAddr {
	font-size: 1.25rem;
	font-weight: 700;
	text-align: center;
}

section.home aside .sb-border h1 {
    background-color: #114b7f;
}

.phone-sm {
    font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
    font-size: 1rem;
    letter-spacing: .25em;
    line-height: 1.25em;
}


section.home main.flex-child-col {
	width: calc( 100% - 340px - 6rem );
	margin: 0 0 1rem 1rem;
}

section.home main p, .content main p, section.home main ul, .content main ul {
	line-height: 1.25em;
	margin-bottom: 1rem;
}


h1.callout {
	font-family: Oswald, "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 2rem;
	font-weight: 700;
	padding: 1rem 0 2rem 0;
	text-align: center;
}


ul.directions li {
	font-weight: 700;
}
ul.features, ul.directions li ul li {
	font-weight: 400;
	list-style-type: square;
	margin: .25em 1em 1em 3em;
}

#pgFooter {
	font-size: .9rem;
	padding: 1em;
}
#ftrBiz {
	text-align: left;
}
#ftrDMV {
	text-align: center;
}
#ftrContact {
	text-align: right;
}

a.btn {
	text-decoration: none;
}
div.btn, ul.btn li, ul.search li {
	font-family: Oswald, "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-weight: 700;
	padding: 1rem;
}

.container {
	margin: 0 auto;
	width: 1200px;
}
ul.pymt .cc {
	box-shadow: 1px 1px 3px #000;
}

ul.search li {
	background-color: #ad0000;
	color: #fff;
	display: inline-block;
	padding: 10px;
}
ul.search li:hover {
	background-color: #600;
	cursor: pointer;
}
ul.search li.active {
	background-color: #114b7f;
}

/* Sales Forms Page */
ul.sheets li, ul.forms li {
	border: 1px solid #000;
	display: inline-block;
		width: calc( 40% - 2rem );
	font-family: Oswald, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-weight: 700;
	margin-bottom: .25em;
	padding: 1rem;
	text-align: center;
}
ul.sheets li a {
	text-decoration: none;
}
ul.sheets li:hover, ul.forms li:hover {
	background-color: #600;
	color: #fff;
}

ul.forms {
	padding-top: 1rem;
	padding-bottom: 2rem;
	font-size: 1.5rem;
}